/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.ce_text_slider .flex-control-nav {display:none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
/* @font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

/* FlexSlider Necessary Styles
*********************************/
	
	
.flexslider {margin:100px 0 0 0; padding: 0; width:100%; height:100%; max-height:675px; overflow:hidden; background:#f3f3f3;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; margin:0; padding:0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; height:auto; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
	
	
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {border:none; position: relative; zoom: 1; z-index:1000; -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
}
.flex-viewport { max-height: 675px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 675px; }
.flexslider .slides { zoom: 1; margin:0 auto;width:100%; max-width:1060px;}
.carousel li { margin-right: 0; }

.flexslider .info {
	position:absolute;
	bottom:80px;
	display:block;
	width: 80%;
	background: rgba(255, 255, 255, 0.9); 
	padding:20px;
	margin: 0 auto;
  	left: 0;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	}
.flexslider h1 {
	font: 45px/45px CDUKievitWeb-BoldItalic, sans-serif;
	text-transform: none;
	text-decoration: none;
	padding: 0;
	margin:0 0 10px 0;
	color: #e85d10;
}
.flexslider h3 {
	font: 28px/28px CDUKievitWeb-BoldItalic, sans-serif;
	text-transform: normal;
	text-decoration: none;
	padding: 0;
	margin:0;
	color: #000;}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 20px; text-align: center; z-index:1000;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 14px; height: 14px; display: block; background: #fff; background: rgba(255,255,255,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; }
.flex-control-paging li a:hover { background: #fff; background: rgba(255,255,255,0.7); }
.flex-control-paging li a.flex-active { background: #fff; background: rgba(255,255,255,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


@media only screen and (max-width: 960px){ 
.flexslider .info {bottom:20%;width: 80%;padding:10px;}
.flexslider h1 {font: 35px/35px CDUKievitWeb-BoldItalic, sans-serif;margin:0 0 5px 0;}
.flexslider h3 {font: 18px/18px CDUKievitWeb-BoldItalic, sans-serif;}
}

	
@media only screen and (max-width: 920px){ 
.flexslider.fileTree {max-width: 200px; background-color:#f5f5f5;}
}

@media screen and (max-width: 768px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
  .flexslider .logo { position:absolute; right:4%; bottom:8%; width:200px; height:35px;}
  .home .flexslider .logo {position: absolute; bottom: -64px;right: 0px; width: 200px; height: 35px;}
  .flexslider .info {bottom:15%;width:75%;padding:10px;}
  .flexslider h1 {font: 25px/25px CDUKievitWeb-BoldItalic, sans-serif;margin:0 0 5px 0;}
  .flexslider h3 {font: 14px/14px CDUKievitWeb-BoldItalic, sans-serif;}
}

@media screen and (max-width: 480px) {
  .flex-control-nav {bottom:5px;}
  .flexslider {display:none;}
  #content.homepage {padding: 120px 0 40px 0;}

}

